How to install libopenhpi3 on Debian Unstable (Sid)